<template>
  <div id="index">
    <el-row>
      <el-col :span="24" class="main animate__animated animate__bounceIn">
        <el-col :span="24" class="one">
          <el-image :src="statis" class="image" @click="toBack()"></el-image>
        </el-col>
      </el-col>
    </el-row>
  </div>
</template>

<script>
import { mapState, createNamespacedHelpers } from 'vuex';
export default {
  name: 'index',
  props: {},
  components: {},
  data: function () {
    return {
      statis: require('@a/statis_1.jpg'),
    };
  },
  created() {},
  methods: {
    toBack() {
      window.history.go('-1');
    },
  },
  computed: {
    ...mapState(['user']),
  },
  metaInfo() {
    return { title: this.$route.meta.title };
  },
  watch: {
    test: {
      deep: true,
      immediate: true,
      handler(val) {},
    },
  },
};
</script>

<style lang="less" scoped>
.main {
  .one {
    .image {
      width: 100%;
      height: 100vh;
    }
  }
}
</style>
